# std::tr1::tuple_element< _GLIBCXX_NUM_ARGS, tuple< _GLIBCXX_TUPLE_ALL_TEMPLATE_ARGS > > Struct Template Reference

List of all members.

## Detailed Description

### template<_GLIBCXX_TUPLE_ALL_TEMPLATE_PARAMS>
struct std::tr1::tuple_element< _GLIBCXX_NUM_ARGS, tuple< _GLIBCXX_TUPLE_ALL_TEMPLATE_ARGS > >

Definition at line 142 of file tuple_iterate.h.

## Public Types

- typedef _GLIBCXX_T_NUM_ARGS_PLUS_1 type

The documentation for this struct was generated from the following file:

- tuple_iterate.h